MonoDevelop.Ide 0.18.0.0 System.IDisposable
- Method
  System.Void To be added.To be added.
- Property
  Gtk.Widget To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.IWorkbenchWindow To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Object `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
To be added. To be added.